/*
 * FormSeriesImage.Designer.cs
 * Copyright (c) 2007-2009 kbinani
 *
 * This file is part of LipSync.
 *
 * LipSync is free software; you can redistribute it and/or
 * modify it under the terms of the BSD License.
 *
 * LipSync is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 */
namespace LipSync {
    partial class FormSeriesImage {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose( bool disposing ) {
            if ( disposing && (components != null) ) {
                components.Dispose();
            }
            base.Dispose( disposing );
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent() {
            this.txtDirectory = new System.Windows.Forms.TextBox();
            this.lblFileName = new System.Windows.Forms.Label();
            this.btnFile = new System.Windows.Forms.Button();
            this.btnCancel = new System.Windows.Forms.Button();
            this.btnOK = new System.Windows.Forms.Button();
            this.chkStart = new System.Windows.Forms.CheckBox();
            this.groupStartEnd = new System.Windows.Forms.GroupBox();
            this.txtEnd = new System.Windows.Forms.TextBox();
            this.txtStart = new System.Windows.Forms.TextBox();
            this.chkEnd = new System.Windows.Forms.CheckBox();
            this.groupFileName = new System.Windows.Forms.GroupBox();
            this.chkAutomaticallyAddExtension = new System.Windows.Forms.CheckBox();
            this.lblFormat = new System.Windows.Forms.Label();
            this.txtParser = new System.Windows.Forms.TextBox();
            this.comboFormat = new System.Windows.Forms.ComboBox();
            this.lblParser = new System.Windows.Forms.Label();
            this.txtPreview = new System.Windows.Forms.TextBox();
            this.groupStartEnd.SuspendLayout();
            this.groupFileName.SuspendLayout();
            this.SuspendLayout();
            // 
            // txtDirectory
            // 
            this.txtDirectory.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.txtDirectory.BackColor = System.Drawing.SystemColors.Window;
            this.txtDirectory.Location = new System.Drawing.Point( 73, 14 );
            this.txtDirectory.Name = "txtDirectory";
            this.txtDirectory.Size = new System.Drawing.Size( 346, 19 );
            this.txtDirectory.TabIndex = 0;
            // 
            // lblFileName
            // 
            this.lblFileName.AutoSize = true;
            this.lblFileName.Location = new System.Drawing.Point( 15, 17 );
            this.lblFileName.Name = "lblFileName";
            this.lblFileName.Size = new System.Drawing.Size( 51, 12 );
            this.lblFileName.TabIndex = 4;
            this.lblFileName.Text = "ファイル名";
            // 
            // btnFile
            // 
            this.btnFile.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btnFile.Location = new System.Drawing.Point( 425, 12 );
            this.btnFile.Name = "btnFile";
            this.btnFile.Size = new System.Drawing.Size( 24, 23 );
            this.btnFile.TabIndex = 1;
            this.btnFile.Text = "...";
            this.btnFile.UseVisualStyleBackColor = true;
            this.btnFile.Click += new System.EventHandler( this.btnFile_Click );
            // 
            // btnCancel
            // 
            this.btnCancel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btnCancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.btnCancel.Location = new System.Drawing.Point( 371, 283 );
            this.btnCancel.Name = "btnCancel";
            this.btnCancel.Size = new System.Drawing.Size( 75, 23 );
            this.btnCancel.TabIndex = 13;
            this.btnCancel.Text = "Cancel";
            this.btnCancel.UseVisualStyleBackColor = true;
            // 
            // btnOK
            // 
            this.btnOK.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btnOK.Location = new System.Drawing.Point( 272, 283 );
            this.btnOK.Name = "btnOK";
            this.btnOK.Size = new System.Drawing.Size( 75, 23 );
            this.btnOK.TabIndex = 12;
            this.btnOK.Text = "保存";
            this.btnOK.UseVisualStyleBackColor = true;
            this.btnOK.Click += new System.EventHandler( this.btnOK_Click );
            // 
            // chkStart
            // 
            this.chkStart.AutoSize = true;
            this.chkStart.Location = new System.Drawing.Point( 19, 27 );
            this.chkStart.Name = "chkStart";
            this.chkStart.Size = new System.Drawing.Size( 48, 16 );
            this.chkStart.TabIndex = 8;
            this.chkStart.Text = "開始";
            this.chkStart.UseVisualStyleBackColor = true;
            this.chkStart.CheckedChanged += new System.EventHandler( this.chkStart_CheckedChanged );
            // 
            // groupStartEnd
            // 
            this.groupStartEnd.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.groupStartEnd.Controls.Add( this.txtEnd );
            this.groupStartEnd.Controls.Add( this.txtStart );
            this.groupStartEnd.Controls.Add( this.chkEnd );
            this.groupStartEnd.Controls.Add( this.chkStart );
            this.groupStartEnd.Location = new System.Drawing.Point( 14, 41 );
            this.groupStartEnd.Name = "groupStartEnd";
            this.groupStartEnd.Size = new System.Drawing.Size( 432, 89 );
            this.groupStartEnd.TabIndex = 7;
            this.groupStartEnd.TabStop = false;
            this.groupStartEnd.Text = "出力範囲を指定";
            // 
            // txtEnd
            // 
            this.txtEnd.Enabled = false;
            this.txtEnd.Location = new System.Drawing.Point( 90, 53 );
            this.txtEnd.Name = "txtEnd";
            this.txtEnd.Size = new System.Drawing.Size( 144, 19 );
            this.txtEnd.TabIndex = 11;
            this.txtEnd.Text = "0";
            // 
            // txtStart
            // 
            this.txtStart.Enabled = false;
            this.txtStart.Location = new System.Drawing.Point( 90, 25 );
            this.txtStart.Name = "txtStart";
            this.txtStart.Size = new System.Drawing.Size( 144, 19 );
            this.txtStart.TabIndex = 9;
            this.txtStart.Text = "0";
            // 
            // chkEnd
            // 
            this.chkEnd.AutoSize = true;
            this.chkEnd.Location = new System.Drawing.Point( 19, 55 );
            this.chkEnd.Name = "chkEnd";
            this.chkEnd.Size = new System.Drawing.Size( 48, 16 );
            this.chkEnd.TabIndex = 10;
            this.chkEnd.Text = "終了";
            this.chkEnd.UseVisualStyleBackColor = true;
            this.chkEnd.CheckedChanged += new System.EventHandler( this.checkBox1_CheckedChanged );
            // 
            // groupFileName
            // 
            this.groupFileName.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.groupFileName.Controls.Add( this.chkAutomaticallyAddExtension );
            this.groupFileName.Controls.Add( this.lblFormat );
            this.groupFileName.Controls.Add( this.txtParser );
            this.groupFileName.Controls.Add( this.comboFormat );
            this.groupFileName.Controls.Add( this.lblParser );
            this.groupFileName.Controls.Add( this.txtPreview );
            this.groupFileName.Location = new System.Drawing.Point( 14, 136 );
            this.groupFileName.Name = "groupFileName";
            this.groupFileName.Size = new System.Drawing.Size( 432, 132 );
            this.groupFileName.TabIndex = 20;
            this.groupFileName.TabStop = false;
            this.groupFileName.Text = "File Name";
            // 
            // chkAutomaticallyAddExtension
            // 
            this.chkAutomaticallyAddExtension.AutoSize = true;
            this.chkAutomaticallyAddExtension.Checked = true;
            this.chkAutomaticallyAddExtension.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chkAutomaticallyAddExtension.Location = new System.Drawing.Point( 19, 60 );
            this.chkAutomaticallyAddExtension.Name = "chkAutomaticallyAddExtension";
            this.chkAutomaticallyAddExtension.Size = new System.Drawing.Size( 172, 16 );
            this.chkAutomaticallyAddExtension.TabIndex = 5;
            this.chkAutomaticallyAddExtension.Text = "Automatically Add Extension";
            this.chkAutomaticallyAddExtension.UseVisualStyleBackColor = true;
            this.chkAutomaticallyAddExtension.CheckedChanged += new System.EventHandler( this.chkAutomaticallyAddExtension_CheckedChanged );
            // 
            // lblFormat
            // 
            this.lblFormat.AutoSize = true;
            this.lblFormat.Location = new System.Drawing.Point( 17, 99 );
            this.lblFormat.Name = "lblFormat";
            this.lblFormat.Size = new System.Drawing.Size( 75, 12 );
            this.lblFormat.TabIndex = 4;
            this.lblFormat.Text = "Image Format";
            // 
            // txtParser
            // 
            this.txtParser.Location = new System.Drawing.Point( 124, 22 );
            this.txtParser.Name = "txtParser";
            this.txtParser.Size = new System.Drawing.Size( 137, 19 );
            this.txtParser.TabIndex = 3;
            this.txtParser.Text = "{0}";
            this.txtParser.TextChanged += new System.EventHandler( this.txtParser_TextChanged );
            // 
            // comboFormat
            // 
            this.comboFormat.FormattingEnabled = true;
            this.comboFormat.Location = new System.Drawing.Point( 124, 96 );
            this.comboFormat.Name = "comboFormat";
            this.comboFormat.Size = new System.Drawing.Size( 121, 20 );
            this.comboFormat.TabIndex = 0;
            this.comboFormat.SelectedIndexChanged += new System.EventHandler( this.comboFormat_SelectedIndexChanged );
            // 
            // lblParser
            // 
            this.lblParser.AutoSize = true;
            this.lblParser.Location = new System.Drawing.Point( 17, 25 );
            this.lblParser.Name = "lblParser";
            this.lblParser.Size = new System.Drawing.Size( 72, 12 );
            this.lblParser.TabIndex = 2;
            this.lblParser.Text = "Parser String";
            // 
            // txtPreview
            // 
            this.txtPreview.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.txtPreview.Location = new System.Drawing.Point( 267, 22 );
            this.txtPreview.Multiline = true;
            this.txtPreview.Name = "txtPreview";
            this.txtPreview.ReadOnly = true;
            this.txtPreview.Size = new System.Drawing.Size( 159, 94 );
            this.txtPreview.TabIndex = 1;
            // 
            // FormSeriesImage
            // 
            this.AcceptButton = this.btnOK;
            this.AutoScaleDimensions = new System.Drawing.SizeF( 6F, 12F );
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.btnCancel;
            this.ClientSize = new System.Drawing.Size( 460, 323 );
            this.Controls.Add( this.groupFileName );
            this.Controls.Add( this.groupStartEnd );
            this.Controls.Add( this.btnCancel );
            this.Controls.Add( this.btnOK );
            this.Controls.Add( this.btnFile );
            this.Controls.Add( this.lblFileName );
            this.Controls.Add( this.txtDirectory );
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "FormSeriesImage";
            this.ShowInTaskbar = false;
            this.Text = "Series Image";
            this.groupStartEnd.ResumeLayout( false );
            this.groupStartEnd.PerformLayout();
            this.groupFileName.ResumeLayout( false );
            this.groupFileName.PerformLayout();
            this.ResumeLayout( false );
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TextBox txtDirectory;
        private System.Windows.Forms.Label lblFileName;
        private System.Windows.Forms.Button btnFile;
        private System.Windows.Forms.Button btnCancel;
        private System.Windows.Forms.Button btnOK;
        private System.Windows.Forms.CheckBox chkStart;
        private System.Windows.Forms.GroupBox groupStartEnd;
        private System.Windows.Forms.TextBox txtEnd;
        private System.Windows.Forms.TextBox txtStart;
        private System.Windows.Forms.CheckBox chkEnd;
        private System.Windows.Forms.GroupBox groupFileName;
        private System.Windows.Forms.ComboBox comboFormat;
        private System.Windows.Forms.TextBox txtPreview;
        private System.Windows.Forms.TextBox txtParser;
        private System.Windows.Forms.Label lblParser;
        private System.Windows.Forms.Label lblFormat;
        private System.Windows.Forms.CheckBox chkAutomaticallyAddExtension;
    }
}
